“MediaWiki:Common.css”的版本间的差异

来自人物百科
跳转至: 导航搜索
第1行: 第1行:
 
#mw-content-text img{width:100%;max-width:100%;}
 
#mw-content-text img{width:100%;max-width:100%;}
#mw-content-text p{font-size:110%;line-height:165%;}
+
#mw-content-text p{font-size:120%;line-height:165%;}

2022年5月24日 (二) 14:58的版本

#mw-content-text img{width:100%;max-width:100%;}
#mw-content-text p{font-size:120%;line-height:165%;}